Add 'require-sri-for' CSP Directive #2674

Open
floriancapelle opened this Issue Jul 27, 2016 · 2 comments

Comments

Projects
None yet
4 participants
@Malvoz

This comment has been minimized.

Show comment
Hide comment
@Malvoz

Malvoz Dec 14, 2017

Contributor

+1

Contributor

Malvoz commented Dec 14, 2017

+1

@Calico90

This comment has been minimized.

Show comment
Hide comment
@Calico90

Calico90 Dec 19, 2017

Contributor

+1 and in the security category please.

Contributor

Calico90 commented Dec 19, 2017

+1 and in the security category please.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment